@charset "utf-8";



#container #header {
	margin-bottom: 0px;
}

#container #contents-top {
    /*margin-top: -75px;*/
	position: relative;
	top: -75px;
}

#container #contents {
    /*margin-top: -75px;
	position: relative;*/
	position: relative;
	top: -75px;
	margin-bottom: -55px;
}

#main {
    padding-top: 0px;
}

/*@media screen and (max-device-width: 1024px) {
 #contents { padding-top: 40px; }
}*/

/*---------------------------------------
             スライド
---------------------------------------*/

#top-title {
    /*background: url(../img/index/title-bg.png) 0 0 repeat-x;*/
	min-width: 1020px;
	clear: both;
	margin-top: -8px;
	/*margin-bottom: -75px;*/
}

.item1 ,.item2 ,.item3 {
	height: 430px;
	display: block;
}

.item1 {background: url(../img/index/title01.jpg) center 0 no-repeat;}
.item2 {background: url(../img/index/title02.jpg) center 0 no-repeat;}
.item3 {background: url(../img/index/title03.jpg) center 0 no-repeat;}

